glab(1)

NAME
glab-auth-configure-docker - Register glab as a Docker credential helper.

SYNOPSIS
glab auth configure-docker [flags]

DESCRIPTION
Register glab as a Docker credential helper.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab-auth(1)